$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -3000000.0
    - - -1800000.0
      - -3000000.0
    - - -1800000.0
      - -3100000.0
    - - -1700000.0
      - -3100000.0
    - - -1700000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1800000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: ae984f0d-e40f-4825-a836-c9dabfb45b6c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - add50460-b7f6-46a2-90ef-017849da4861
  - 96690550-0fe5-40b0-bb67-38cb693bd73e
  - ab5af20b-a5fa-4555-9639-d5f10c97cb5a
  - ccceff57-cd03-4486-94bf-2e6d3bbad138
  - 3a418e5b-e633-4d60-9178-0d1a9fa98be6
  - d6cd0816-e1be-4cad-bddd-7c5ac707192d
  - 3aaabd7e-5093-47df-b7b5-69149621d75f
  - bc308f7f-95ae-4922-83c0-7a0db6612135
  - d8d9e133-b6e8-49d6-acba-bf14fec208f0
  - 5cdb1add-9132-4405-99d6-952712cea7fe
  - 2e9df78e-4cda-43bf-b979-e5fd7bdfd78c
  - 67a27239-7a2b-47fa-8472-02b23aabedfc
  - 68a933cb-03ee-4638-b721-0072d4dfb55e
  - bd7bf163-e30b-4c12-a460-4d911944961a
  - 3faa4838-a1c9-4b7d-8681-b6d52e0df49c
  - a65fbc9e-b4f7-4e03-923f-920e7d781f48
  - 25e78c46-3c86-4f19-a3dc-52135d5f7b58
  - 46c0501f-8244-451d-88f1-55b63fdbfedf
  - d7d5fd7c-58d5-48b1-9b91-38db26c640e8
  - d44fb59e-3793-4032-b766-17cd7a8fa9c9
  - fd5e1f8c-1c13-435e-8307-6e3f9f64b5f3
  - c231a305-5b9a-4d2e-b5a6-3af3eb5d3fd3
  - a6041d14-f8d3-4c47-bd64-232eec89cce7
  - db4c74e0-1333-41f2-b4c8-2200ce0f5aca
  - 18e9d324-1df2-4207-989f-fd1f90713a54
  - 05c6029b-7886-40f8-9d10-d4e756fa3957
  - 5312864c-4709-49b6-814e-16a633aa8c7e
  - 39f36cf7-c6e3-4de6-9417-c0bd5ab4f73c
  - 5c5e43d0-5f51-429a-a4dc-e99384b0fc67
  - 310d9250-2d1a-4cf8-a95f-e6328521d67b
  - b87e1003-8d00-4226-ba85-2af20c0b1b98
  - 69b44246-d080-43d5-9cea-131504f576cd
  - bbd78996-e6a2-4e49-aea0-fcbe8ced504c
  - 2766dea3-684f-44e9-8fc7-f2f66efda987
  - bfc8bb75-9b8d-4aee-adbf-b4c5d53ef206
  - 50d9cda6-3e11-4b8c-86de-058dc228d827
  - a8a9d1f2-59df-40e5-b582-9de37cdf62d0
  - 13e44f0e-53d9-4e1e-b787-5143cdc83555
  - 6c11df73-0023-4b11-a663-5d0d3c4e79a7
  - 7a021f46-8222-47ce-b49c-c283da604e62
  - 7d332344-da7e-4b22-a76c-e4a0b9047797
  - 679ed54e-2aa6-45bb-a1c8-59c39c687f7c
  - 17e75dfa-e9cc-43de-a1f4-b3e28d44be11
  - 3fd5149b-e079-45c9-a8f0-b4317b9f16ea
  - 055a4367-7a63-46c4-b7a2-ce18bdb1ea73
  - 4bfbc0e6-fa45-4ff6-a3b9-b8e529a8d3f3
  - 194843a3-2b83-4441-b69d-f5a6b45601ba
  - 0b468757-241d-47ff-8412-9946e66be24c
  - a41ebe79-2509-412d-8094-3ea0ea5c2aa8
  - 2c87cefe-bd86-492d-b3df-2823cccb3b87
  - 663d3f28-46b0-4dc2-abc9-9f6b18aab2d1
  - 7546d441-9d89-4242-9adc-c0ee88ab629a
  - 57a7cf69-07ca-4406-9948-f88ae884ebbd
  - 534ec068-f599-4afb-8642-a42bda9167cb
  - 14b69251-f8df-4258-91bd-3ebefe49ccf3
  - a0be3893-f0dd-46e7-be64-7d156069b0c5
  - e71dba72-1593-474e-9536-efe526e92ff9
  - 432613f6-148a-4159-b0aa-9e0615ad7245
  - 9bd901d9-3c8d-4d76-adde-5f3cbfbb9c3b
  - 093f1c1d-31e1-4ca4-b391-e9c4904cc424
  - b37caacc-0af7-4689-b711-22591cb3b657
  - 13076bea-b3d0-40d1-bb22-f82174da9794
  - 35d425f9-2835-4d2d-9130-f8566051e85b
  - 1bef0fff-f332-4488-8767-76efa4e41694
  - 83d83087-32cb-4ad3-8894-adf26e5554e8
  - f2553816-e003-4c09-9c82-32bacac5e2bd
  - f867a4cf-3066-4c4e-9a5c-535606c0c57a
  - f64de011-a179-4ce9-8fb9-ed14d62626ea
  - cb6d0959-75ce-454d-907a-955687447fb4
  ls7_nbart_geomedian_annual:
  - 999c9f3a-f08f-4b03-8283-86acaf11b587
  ls7_nbart_tmad_annual:
  - d0ed58d4-dff6-4995-8d9a-008950d6a760
  wofs_albers:
  - a8337e1b-1f58-4ea5-bb2e-72c7fe9ac506
  - 940419fc-efa0-41ec-8b7c-56731e93999b
  - ede32765-f000-4753-b54e-682e51ada3b3
  - 85990728-7b66-4720-adce-24eba51febf1
  - 311bd93c-5bd5-425f-b19a-47c0b9a4c122
  - 13487098-50b1-478c-973e-bb9d6e5f2add
  - b6262241-f75c-4405-9687-2c73afa1bd77
  - 9db89e2c-eddf-41f7-968e-daabdf966597
  - b8ebf6ba-335a-4196-a48b-010bdc95fed6
  - a2df21c9-ce65-43f0-9068-3a298bac5ffd
  - f2827a3e-f2ac-463c-96d7-746ecb42529b
  - 8845a364-5c99-4caf-bbf8-692f48925cd4
  - 79bca5f4-9a91-4bda-ae23-5ce61132565d
  - 5c2ae4f5-e390-4d4a-b904-13768ca74c45
  - b8cff2f2-3464-4623-b672-5a4357588290
  - cbc6676e-356f-42c6-998e-0d67da0c2304
  - babc773f-0255-4f5a-8bf4-367787e93ae4
  - cf9494cf-92f1-456d-aa55-5372ac95d900
  - c72d5509-34c4-4535-91af-862c957bd797
  - 427f5df9-1b97-48af-ae30-99dd4bd097d8
  - 919b7788-df98-4a15-a9ad-fcfde61ca176
  - 4d160850-7257-4414-bc52-635509a0f9b4
  - 33c4f4ca-5363-470a-87d7-5875e8358b1e
  - dff58d73-0550-4f3a-81b6-5e15a029b5b1
  - b7f36274-9818-42e1-b344-2a352b4c4916
  - f18838bd-13b1-4357-b80b-e002ec3f1e1c
  - f22294e7-f658-46ca-836a-6c066ec1e1f0
  - d29cae28-0881-41ab-93a7-2a759df19e99
  - 79cff548-29cd-45d3-8532-f50c46b3bd25
  - b9de33ce-f26b-451d-a8be-e640f62534b5
  - 1a238202-56e8-425d-94b4-bdbde862ab1b
  - cd5ebd75-87e5-40d9-8b82-91fb7a8fbb22
  - bfd0ca44-8c76-4ac1-ad89-05fea332ebe4
  - 4e181d32-5fa0-4fd3-9337-9b0f94577f84
  - 71bc7dc0-71ee-4217-8db6-bcfde1cebcb9
  - 4154b08c-cf0a-4f88-bb2d-f0ee548bbdc2
  - cf782cce-7c8d-4003-b474-7e007e1ae2db
  - 94a5bdf9-53d1-4138-8760-0dab269e49bf
  - 7b752ff2-e764-4f68-bb36-abc291c29f25
  - 61b6b743-589c-4311-8875-8fa3bf312e6c
  - a14945c1-b7fb-438c-80f4-bc6547361684
  - 14d94d63-307e-4a81-b1e2-30d8e31fbeb5
  - a620ef7a-3c98-440b-9652-ed30746f7a72
  - d84cfcb8-b572-4af1-8bee-f9400702c374
  - 293f9521-199a-4e0f-a3f1-7a3b64893543
  - ed40cc2e-993f-44fa-b9cd-22894b515e44
  - acb42fe7-4410-4fe4-b226-4e833ec57ab8
  - 24c0c269-c726-4a73-91cf-378d5616c889
  - 0fe54fec-4c62-46ee-909e-ec9a5c773a6d
  - 25a31455-8bd8-4053-85c3-01e10c0c7da0
  - bb0d103a-bef0-4e69-9c0c-e60b6c41e2fb
  - 29c10f2b-54e6-45ac-b86a-f1a200775b82
  - b6f634a2-eff6-4313-a972-df001779eeb2
  - 8887824a-1135-44ac-93e2-b1dd231cfd50
  - 4fc52c3e-fd58-4b5d-9355-d9bbc1cb1b37
  - 8305bad1-9bd8-41a8-bc82-94f19b0dfb70
  - 7cee573f-c7bb-4279-891a-3a9882196be3
  - 1f74bc10-4b2d-49ec-b078-a8350d27a975
  - 6b59e5db-1825-493c-b02d-8ccf477ae20c
  - c4dbbb4e-758b-4a2e-81d7-4d5c8f33cc5c
  - 6d836f14-bc9c-475c-be34-fddad731d6f3
  - 037faf5d-92ea-4fe2-b5c2-ed740a6eb3fd
  - b88012a6-8688-453e-a7c5-1b36640d1e31
  - cc00b3b6-2b8e-4a41-a09a-5bffd8575e47
  - 02f07ef9-733b-4bbd-a769-5b9948bb2f21
  - d2df82e8-42b2-49e6-bca4-9c5ee048874e
  - 01c7de35-5ce0-4c11-a648-4395b540b70c
  - a6608a01-3d50-4876-aa48-2309cb5ddf63
  - 18db7296-7c5d-45ec-9cff-d3c7dc738c83
  wofs_annual_summary:
  - ef46c01a-b5f1-47b0-953f-2066b20b0a93
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-31_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:47:07.966075Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
